CREATE TABLE VS4TQCDoc(
	TQCDNo nvarchar(30) NOT NULL,
	TQCDTQCkCode nvarchar(30) NULL,
	TQCDDate datetime NULL,
	TQCDRefNo nvarchar(30) NULL,
	TQCDRefLn int NULL,
	TQCDRefDate datetime NULL,
	TQCDTBraCode nvarchar(30) NULL,
	TQCDTPrjCode nvarchar(30) NULL,
	TQCDTJobNo nvarchar(30) NULL,
	TQCDTJbMLn int NULL,
	TQCDTMPSNo nvarchar(30) NULL,
	TQCDTJstLn int NULL,
	TQCDTJPdNo nvarchar(30) NULL,
	TQCDTJPMLn int NULL,
	TQCDTPdtCode nvarchar(30) NULL,
	TQCDTQCSCode nvarchar(30) NULL,
	TQCDRequestCode nvarchar(30) NULL,
	TQCDRequestBy nvarchar(160) NULL,
	TQCDDriverCode nvarchar(30) NULL,
	TQCDDriverBy nvarchar(160) NULL,
	TQCDDescription nvarchar(100) NULL,
	TQCDCreateBy nvarchar(140) NULL,
	TQCDCreateDate datetime NULL,
	TQCDEditCode nvarchar(30) NULL,
	TQCDEditBy nvarchar(140) NULL,
	TQCDEditDate datetime NULL,
	TQCDConfirmStatus smallint NULL,
	TQCDConfirmBy nvarchar(140) NULL,
	TQCDConfirmDate datetime NULL,
	TQCDApproveStatus smallint NULL,
	TQCDApproveBy nvarchar(140) NULL,
	TQCDApproveDate datetime NULL,
	TQCDApproveNote nvarchar(80) NULL,
	TQCDRevision smallint NULL,
	TQCDCancelStatus smallint NULL,
	TQCDCancelBy nvarchar(140) NULL,
	TQCDCancelDate datetime NULL,
	TQCDCancelNote nvarchar(80) NULL,
	TQCDFlag1 smallint NULL,
	TQCDFlag2 nvarchar(100) NULL,
	TQCDFlag3 datetime NULL
) ON [PRIMARY]
GO
ALTER TABLE VS4TQCDoc ADD CONSTRAINT
	PK_VS4TQCDoc PRIMARY KEY CLUSTERED 
	(
	TQCDNo
	) ON [PRIMARY]

GO

